View Issue Details

IDProjectCategoryView StatusLast Update
0001572SymmetricDSBugpublic2014-02-15 14:20
Reporterchenson Assigned Tochenson  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001572: Windows Problem Calling sym.bat from Another Drive
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/9c60340d/?limit=25#1704
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 03671726

2014-02-12 08:21:44

chenson

Details Diff
0001572: Windows Problem Calling sym.bat from Another Drive Affected Issues
0001572
mod - symmetric-server/src/main/deploy/bin/setenv.bat Diff File

Issue History

Date Modified Username Field Change
2014-02-12 08:21 chenson New Issue
2014-02-12 08:21 chenson Status new => assigned
2014-02-12 08:21 chenson Assigned To => chenson
2014-02-12 08:21 chenson Status assigned => resolved
2014-02-12 08:21 chenson Fixed in Version => 3.5.17
2014-02-12 08:21 chenson Resolution open => fixed
2014-02-12 09:00 Changeset attached => SymmetricDS trunk r7935
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 03671726